WiFicalypse Update

A quick update to WiFicalypse.

US-CERT published a list of affected vendors. I’m running Cisco Access points therefore for me the Cisco Security Advisory Multiple Vulnerabilities in Wi-Fi Protected Access and Wi-Fi Protected Access II is most important here.

Also the press statement of BSI (German’s Federal Office of Information Security) is noteable here which reminds users to use a WiFi like a public Hot Spot and to avoid to send sensitive data over it.


Share: